Cyber Backup SCS
Hardened Edition

Cyber Protection completa per reti air-gap

Sistemi supportati

Microsoft Windows
  • Windows XP Professional SP1 (x64), SP2 (x64), SP3 (x86)
  • Windows Server 2003 SP1/2003 R2 and later – Standard and Enterprise editions (x86, x64)
  • Windows Small Business Server 2003/2003 R2
  • Windows Vista – all editions
  • Windows Server 2008 – Standard, Enterprise, Datacenter, and Web editions (x86, x64)
  • Windows Small Business Server 2008
  • Windows 7 – all editions
  • Windows Server 2008 R2 – Standard, Enterprise, Datacenter, Foundation, and Web editions
  • Windows MultiPoint Server 2010/2011/2012
  • Windows Small Business Server 2011 – all editions
  • Windows 8/8.1 – all editions (x86, x64), except for the Windows RT editions
  • Windows Server 2012/2012 R2 – all editions
  • Windows Storage Server 2003/2008/2008 R2/2012/2012 R2/2016
  • Windows 10 – Home, Pro, Education, Enterprise, and IoT Enterprise editions
  • Windows Server 2016/2019 – all installation options, except for Nano Server
Linux
  • Linux con kernel da 2.6.9 a 5.1 e glibc 2.3.4 o versioni successive
  • Varie distribuzioni Linux a 32 bit (x86) e 64 bit (x86_64) incluso:
  • Red Hat Enterprise Linux 4.x, 5.x, 6.x, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 8.0, 8.1
  • Ubuntu 9.10, 10.04, 10.10, 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04, 18.10, 19.04, 19.10, 20.04
  • Fedora 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31
  • SUSE Linux Enterprise Server 10 - 12
  • Debian 4, 5, 6, 7.0, 7.2, 7.4, 7.5, 7.6, 7.7, 8.0, 8.1, 8.2, 8.3, 8.4, 8.5, 8.6, 8.7, 8.8, 8.11, 9.0, 9.1, 9.2, 9.3, 9.4, 9.5, 9.6
  • CentOS 5.x, 6.x, 7, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 8.0, 8.1
  • Oracle Linux 5.x, 6.x, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 8.0, 8.1 (incluso UEK)
  • CloudLinux 5.x, 6.x, 7, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6, 7.7
  • ClearOS 5.x, 6.x, 7, 7.1, 7.4, 7.5, 7.6
  • ALT Linux 7.0
Hypervisor
  • VMware vSphere ESX(i) 6.7, 6.5, 6.0, 5.5, 5.1, 5.0, 4.1, incluso vSphere Hypervisor (ESXi gratuito)*
  • Microsoft Hyper-V Server 2019, 2016, 2012 R2, 2012, 2008 R2, 2008
  • Microsoft Windows Server 2019, 2016, 2012 R2, 2012, 2008 R2, 2008 con Hyper-V
  • Microsoft Windows 10, 8.1, 8 (x64) con Hyper-V
  • Citrix XenServer® 4.1–7.6*
  • Red Hat® Virtualization 2.2–4.1
  • Linux KVM
  • Oracle VM Server 3.0–3.3
  • Oracle VM VirtualBox 4.x
  • Nutanix AHV da 20160925.x a 20180425.x
  • Proxmox Virtual Environment 5.3-8
  • Parallels Workstation
  • Parallels Server 4 Bare Metal
  • Amazon EC2 instances
  • Azure virtual machines
Applicazioni
  • Oracle Database 11g and 12c
  • Microsoft Exchange Server 2019, 2016, 2013, 2010, 2007
  • Microsoft SQL Server® 2017, 2016, 2014, 2012, 2008 R2, 2008, 2005
  • Microsoft SharePoint® 2013, 2010 SP1, 2007 SP2, 3.0 SP2
File system